[intl]
sLanguage=ENU
sCountry=United States
sList=,
sCurrency=$
iCurrency=0
iNegCurr=0
iCurrDigits=2
iLZero=1
sMonDecimalSep=.
sMonGrouping=3;0
sMonThousandSep=,
sDecimal=.
sThousand=,
iDigits=2
Numshape=1
sNativeDigits=0123456789
iNegNumber=1
sNegativeSign=-
sPositiveSign=
sGrouping=3;0
s1159=AM
s2359=PM
sTime=:
iTime=0
iTLZero=0
sShortDate=M/d/yyyy
iDate=0
sLongDate=dddd, MMMM dd, yyyy
iLDate=0
sDate=/
iTimePrefix=0
iCalendarType=1
iFirstDayOfWeek=6
iFirstWeekOfYear=0
sTimeFormat=h:mm:ss tt
sYearMonth=MMMM, yyyy
iMeasure=1
iCountry=1
iPaperSize=1
[devices]
_10_20_210_53=wineps.drv,CUPS:_10_20_210_53
Brother_HL_5470DW_series=wineps.drv,CUPS:Brother_HL_5470DW_series
[PrinterPorts]
_10_20_210_53=wineps.drv,CUPS:_10_20_210_53,15,45
Brother_HL_5470DW_series=wineps.drv,CUPS:Brother_HL_5470DW_series,15,45
[windows]
device=Brother_HL_5470DW_series,wineps.drv,CUPS:Brother_HL_5470DW_series
